@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Medium.eot');
    src: url('../fonts/Inter-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-Medium.woff2') format('woff2'),
        url('Inter-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Regular.eot');
    src: url('../fonts/Inter-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-Regular.woff2') format('woff2'),
        url('../fonts/Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-SemiBold.eot');
    src: url('../fonts/Inter-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-SemiBold.woff2') format('woff2'),
        url('../fonts/Inter-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Bold.eot');
    src: url('../fonts/Inter-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-Bold.woff2') format('woff2'),
        url('../fonts/Inter-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Thin.eot');
    src: url('../fonts/Inter-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-Thin.woff2') format('woff2'),
        url('../fonts/Inter-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Black.eot');
    src: url('../fonts/Inter-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-Black.woff2') format('woff2'),
        url('../fonts/Inter-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-ExtraBold.eot');
    src: url('../fonts/Inter-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-ExtraBold.woff2') format('woff2'),
        url('../fonts/Inter-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Light.eot');
    src: url('../fonts/Inter-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-Light.woff2') format('woff2'),
        url('../fonts/Inter-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-ExtraLight.eot');
    src: url('../fonts/Inter-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-ExtraLight.woff2') format('woff2'),
        url('../fonts/Inter-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/PlayfairDisplay-Medium.eot');
    src: url('../fonts/PlayfairDisplay-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlayfairDisplay-Medium.woff2') format('woff2'),
        url('../fonts/PlayfairDisplay-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/PlayfairDisplay-MediumItalic.eot');
    src: url('../fonts/PlayfairDisplay-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlayfairDisplay-MediumItalic.woff2') format('woff2'),
        url('../fonts/PlayfairDisplay-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/PlayfairDisplay-Italic.eot');
    src: url('../fonts/PlayfairDisplay-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlayfairDisplay-Italic.woff2') format('woff2'),
        url('../fonts/PlayfairDisplay-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/PlayfairDisplay-Black.eot');
    src: url('../fonts/PlayfairDisplay-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlayfairDisplay-Black.woff2') format('woff2'),
        url('../fonts/PlayfairDisplay-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/PlayfairDisplay-BoldItalic.eot');
    src: url('../fonts/PlayfairDisplay-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlayfairDisplay-BoldItalic.woff2') format('woff2'),
        url('../fonts/PlayfairDisplay-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/PlayfairDisplay-ExtraBoldItalic.eot');
    src: url('../fonts/PlayfairDisplay-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlayfairDisplay-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/PlayfairDisplay-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/PlayfairDisplay-SemiBold.eot');
    src: url('../fonts/PlayfairDisplay-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlayfairDisplay-SemiBold.woff2') format('woff2'),
        url('../fonts/PlayfairDisplay-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/PlayfairDisplay-BlackItalic.eot');
    src: url('../fonts/PlayfairDisplay-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlayfairDisplay-BlackItalic.woff2') format('woff2'),
        url('../fonts/PlayfairDisplay-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/PlayfairDisplay-Bold.eot');
    src: url('../fonts/PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlayfairDisplay-Bold.woff2') format('woff2'),
        url('../fonts/PlayfairDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/PlayfairDisplay-SemiBoldItalic.eot');
    src: url('../fonts/PlayfairDisplay-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlayfairDisplay-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/PlayfairDisplay-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/PlayfairDisplay-Regular.eot');
    src: url('../fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
        url('../fonts/PlayfairDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/PlayfairDisplay-ExtraBold.eot');
    src: url('../fonts/PlayfairDisplay-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlayfairDisplay-ExtraBold.woff2') format('woff2'),
        url('../fonts/PlayfairDisplay-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


